<?xml version="1.0" encoding="UTF-8"?><?xml-stylesheet type='text/xsl' href='_UpgradeReport_Files/UpgradeReport.xslt'?><UpgradeLog>
<Properties><Property Name="Solution" Value="MoonGate">
</Property><Property Name="Solution File" Value="C:\Users\BadKarma\Documents\Visual Studio 2008\Projects\MoonGate\MoonGate.sln">
</Property><Property Name="Date" Value="Monday, January 26, 2009">
</Property><Property Name="Time" Value="22:52 PM">
</Property></Properties><Event ErrorLevel="0" Project="MoonGate" Source="MoonGate\MoonGate.csproj" Description="Upgraded XNA Game Studio nested content projects.">
</Event><Event ErrorLevel="0" Project="MoonGate" Source="MoonGate\MoonGate.csproj" Description="Upgraded XNA Game Studio project.">
</Event><Event ErrorLevel="0" Project="MoonGate" Source="MoonGate\MoonGate.csproj" Description="Project converted successfully">
</Event><Event ErrorLevel="3" Project="MoonGate" Source="MoonGate\MoonGate.csproj" Description="Converted">
</Event><Event ErrorLevel="0" Project="MoonGate 360" Source="MoonGate\MoonGate 360.csproj" Description="Upgraded XNA Game Studio project.">
</Event><Event ErrorLevel="0" Project="MoonGate 360" Source="MoonGate\MoonGate 360.csproj" Description="Project converted successfully">
</Event><Event ErrorLevel="3" Project="MoonGate 360" Source="MoonGate\MoonGate 360.csproj" Description="Converted">
</Event><Event ErrorLevel="0" Project="BoxColliderWindows" Source="BoxColliderWindows\BoxColliderWindows.csproj" Description="Upgraded XNA Game Studio project.">
</Event><Event ErrorLevel="0" Project="BoxColliderWindows" Source="BoxColliderWindows\BoxColliderWindows.csproj" Description="Project converted successfully">
</Event><Event ErrorLevel="3" Project="BoxColliderWindows" Source="BoxColliderWindows\BoxColliderWindows.csproj" Description="Converted">
</Event><Event ErrorLevel="0" Project="BoxColliderXbox" Source="BoxColliderXbox\BoxColliderXbox.csproj" Description="Upgraded XNA Game Studio project.">
</Event><Event ErrorLevel="0" Project="BoxColliderXbox" Source="BoxColliderXbox\BoxColliderXbox.csproj" Description="Project converted successfully">
</Event><Event ErrorLevel="3" Project="BoxColliderXbox" Source="BoxColliderXbox\BoxColliderXbox.csproj" Description="Converted">
</Event><Event ErrorLevel="0" Project="ParticlePipeline" Source="ParticlePipeline\ParticlePipeline.csproj" Description="Project converted successfully">
</Event><Event ErrorLevel="3" Project="ParticlePipeline" Source="ParticlePipeline\ParticlePipeline.csproj" Description="Converted">
</Event><Event ErrorLevel="0" Project="" Source="MoonGate.sln" Description="Solution converted successfully">
</Event><Event ErrorLevel="3" Project="" Source="MoonGate.sln" Description="Converted">
</Event><Event ErrorLevel="0" Project="MoonGate" Source="MoonGate\MoonGate.csproj" Description="Scan complete: Upgrade not required for project files.">
</Event><Event ErrorLevel="0" Project="MoonGate" Source="MoonGate\MoonGate.csproj" Description="Upgraded XNA Framework References.">
</Event><Event ErrorLevel="0" Project="MoonGate 360" Source="MoonGate\MoonGate 360.csproj" Description="Scan complete: Upgrade not required for project files.">
</Event><Event ErrorLevel="0" Project="MoonGate 360" Source="MoonGate\MoonGate 360.csproj" Description="Upgraded XNA Framework References.">
</Event><Event ErrorLevel="0" Project="BoxColliderWindows" Source="BoxColliderWindows\BoxColliderWindows.csproj" Description="Scan complete: Upgrade not required for project files.">
</Event><Event ErrorLevel="0" Project="BoxColliderWindows" Source="BoxColliderWindows\BoxColliderWindows.csproj" Description="Upgraded XNA Framework References.">
</Event><Event ErrorLevel="0" Project="BoxColliderXbox" Source="BoxColliderXbox\BoxColliderXbox.csproj" Description="Scan complete: Upgrade not required for project files.">
</Event><Event ErrorLevel="0" Project="BoxColliderXbox" Source="BoxColliderXbox\BoxColliderXbox.csproj" Description="Upgraded XNA Framework References.">
</Event><Event ErrorLevel="0" Project="ParticlePipeline" Source="ParticlePipeline\ParticlePipeline.csproj" Description="Scan complete: Upgrade not required for project files.">
</Event><Event ErrorLevel="0" Project="ParticlePipeline" Source="ParticlePipeline\ParticlePipeline.csproj" Description="Upgraded XNA Framework Content Pipeline References.">
</Event><Event ErrorLevel="0" Project="ParticlePipeline" Source="ParticlePipeline\ParticlePipeline.csproj" Description="Upgraded XNA Framework References.">
</Event></UpgradeLog>